/* CSS Document */

/* Place your custom CSS here */

/* e.g. hide Websites Link in Corporate Navigation */
/*#corporate-container .sp03 {
  display: none;
}
#bcn-container {
    min-width: 545px;
}*/

.lteaser a.readmore,
a.readmore {
    line-height: 1 !important;
}

.bcn-nobulls > li:first-child, .global-link {
    display: none;
}

.hidden {
    display: none;
}

.bcn-nobulls > li:first-child {
    display: none;
}

.page #bcn-container {
    min-width: 477px;
}

.lfthnd .selected ul ul a {
    padding-left: 55px;
}

.lfthnd .selected ul ul li > a {
    /*padding-left: 9px;*/
}

.lfthnd .haschildren:not(.selected):hover > ul {
    z-index: 10;
}

ul.lfthndnavi li {
    list-style-image: url(data:image/gif;base64,R0lGODlhAQABAIAAAAAAAP///yH5BAEAAAAALAAAAAABAAEAAAIBRAA7);
}

.sendselect {
    display: none;
}

.tailored {
    margin-bottom: 20px !important;
}

#quicklinks {
    padding-bottom: 20px;
}

.quicklinkColumn > p {
    margin-bottom: 0;
}

.quicklinkColumn br {
    display: none;
}

.nexttolefthand:after {
    content: '';
    display: table;
    clear: both;
}

p.spacer {
    clear: both;
}

.spacer {
    clear: both;
    height: 20px;
}

.size-col-aa {
    width: 500px;
    float: left;
    padding-right: 30px;
}

.size-col-aa .news {
    padding-top: 0;
}

.size-col-b {
    float: right;
    width: 225px;
}

.subhome .news {
    display: block;
}

.subhome .main-section {
    display: block;
}

.teaser__wrraper {
    max-width: initial;
}

img.viewnavdelimiter,
img.viewnavicon {
    width: auto;
}

@media only screen and (max-width: 64em) {
    .size-col-aa {
        width: 620px;
    }
}

@media only screen and (min-width: 64em) {
    .glossaryHead a {
        width: 3.5%;
        display: inline-block;
    }
}

@media only screen and (min-width: 90em) {
    .size-col-aa {
        width: 620px;
    }
}

#shareprize_tabbed {
    padding: 0 !important;
    border: 0 !important;
}

/*@media only screen and (max-width: 63.938em) and (min-width: 48em) {*/
/*#shareprize_tabbed {*/
/*margin-left: 16px;*/
/*}*/
/*}*/

/* BUSINESS CARDS (/kontakt/ir-team/) */
.profile_wrapper {
    border-width: 1px 0 0 0;
    border-style: solid;
    border-color: #66B512;
    padding: 15px 0;
}

.profile {
    width: 100%;
}

.profile:after {
    content: '';
    display: table;
    clear: both;
}

.profile-photo {
    float: left;
    width: 20%;
}

.photo-wrapper {

}

.photo-wrapper img {

}

.profile-adress {
    float: left;
    width: 80%;
    padding-left: 20px;
}

.name-wrapper {
    padding-bottom: 15px;
}

.profile_adress_name {
    font-weight: bold;
}

.profile-contact {
}

.profile-contact:after {
    content: '';
    display: table;
    clear: both;
}

.adress-wrapper {
    float: right;
    width: 50%;
}

.contact-wrapper {
    float: left;
    width: 50%;
}

.contact-wrapper p {
    margin-bottom: 0;
}

.contact-wrapper div {
}

@media only screen and (max-width: 48em) {
    .profile-photo {
        width: 30%;
    }

    .profile-adress {
        width: 70%;
    }

    .contact-wrapper {
        float: none;
        width: 100%;
    }

    .adress-wrapper {
        float: none;
        width: 100%;
    }

    .adress-wrapper p {
        margin-bottom: 10px;
    }
}

/* BUSINESS CARDS (/kontakt/ir-team/) */

@media only screen and (min-width: 64em) {
    .size-col-d {
    / / max-width: 100 %;
    }
}

/* TAGCLOUD */
.tagcloud .font_small {
    font-size: 11px;
}

.tagcloud .font_small_mid {
    font-size: 13px;
}

.tagcloud .font_mid {
    font-size: 15px;
}

.tagcloud .font_mid_large {
    font-size: 18px;
}

.tagcloud .font_large {
    font-size: 21px;
}

/* TAGCLOUD */

/* NEWS */
.news {
    padding-bottom: 0;
}

.unit > .news {
    border-top: 1px solid #dcdcdc;
    padding-top: 13px;
}

.unit > .news ~ .news {
    border-top: none;
    padding-top: 0;
}

.newshome .lteaser {
}

/*.news .topline {*/
/*font-weight: 800;*/
/*text-transform: uppercase;*/
/*font-size: 11px;*/
/*line-height: 1.182;*/
/*color: #fff;*/
/*letter-spacing: 0.92px;*/
/*padding: 6px 19px 7px 10px;*/
/*display: inline-block;*/
/*position: relative;*/
/*overflow: hidden;*/
/*}*/
/*.news .topline:before {*/
/*content: "";*/
/*position: absolute;*/
/*left: -5px;*/
/*top: 0;*/
/*width: 100%;*/
/*height: 100%;*/
/*background-color: #66b512;*/
/*transform: skewX(-12deg);*/
/*z-index: -1;*/
/*}*/

.newslist img {
    width: auto !important;
}

.scheme-green .newslist h3.hdln,
.newshome h3.hdln,
.newslist h3.hdln,
.news__bdy .h3 a {
    color: #56aa10;
}

.newstopline p {
    margin-bottom: 0;
}

.navLinks {
    margin-bottom: 20px;
}

.newsBackToOverview {
    margin-bottom: 20px;
}

/* NEWS */

/* TEASER */
.teaser-block {
    position: relative;
    max-width: 100%;
    margin-bottom: 15px;
}

.teaser-block__content > * {
    position: relative;
    z-index: 1;
}

.teaser-block__content {
    position: absolute;
    width: 60%;
    height: 100%;
    padding: 35px;
    color: #fff;
}

.teaser-block__content:before {
    height: 100%;
    position: absolute;
    content: '';
    width: 103%;
    right: 0;
    bottom: 0;
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='1200' height='1200' viewBox='0 0 1200 1200'%3E%3Cpolygon points='1200,1200 0,1200 320,0 1200,0' fill='%230091df' fill-opacity='.7'/%3E%3C/svg%3E");
    background-position: left bottom;
    background-repeat: no-repeat;
    -webkit-background-size: cover;
    background-size: cover;
}

.teaser-block__content:after {
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='1200' height='1200' viewBox='0 0 1200 1200'%3E%3Cpolygon points='1200,1200 0,1200 220,0 1200,0' fill='%230091df' fill-opacity='.7'/%3E%3C/svg%3E");
    background-position: left bottom;
    background-repeat: no-repeat;
    -webkit-background-size: cover;
    background-size: cover;
    height: 100%;
    position: absolute;
    content: '';
    width: 100%;
    left: 0;
    bottom: 0;
}

.teaser-block--right {
    text-align: right;
}

.teaser-block--left {
    text-align: left;
}

.teaser-block--left .teaser-block__content {
    left: 0;
}

.teaser-block--left .teaser-block__content:before {
    right: 0;
    bottom: 0;
    width: 100%;
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='1200' height='1200' viewBox='0 0 1200 1200'%3E%3Cpolygon points='880,1200 0,1200 0,0 1200,0' fill='%230091df' fill-opacity='.7'/%3E%3C/svg%3E");
    background-position: right bottom;
}

.teaser-block--left .teaser-block__content:after {
    left: 0;
    bottom: 0;
    width: 94%;
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='1200' height='1200' viewBox='0 0 1200 1200'%3E%3Cpolygon points='0,0 1200,0 980,1200 0,1200' fill='%230091df' fill-opacity='.7'/%3E%3C/svg%3E");
    background-position: left bottom;
}

.teaser-block--right .teaser-block__content {
    right: 0;
}

.teaser-block--right .teaser-block__content:before {
    right: 0;
    bottom: 0;
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='1200' height='1200' viewBox='0 0 1200 1200'%3E%3Cpolygon points='1200,1200 0,1200 320,0 1200,0' fill='%230091df' fill-opacity='.7'/%3E%3C/svg%3E");
    background-position: left bottom;
}

.teaser-block--right .teaser-block__content:after {
    left: 0;
    bottom: 0;
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='1200' height='1200' viewBox='0 0 1200 1200'%3E%3Cpolygon points='1200,1200 0,1200 220,0 1200,0' fill='%230091df' fill-opacity='.7'/%3E%3C/svg%3E");
    background-position: left bottom;
}

.teaser-block--left .teaser-text--bg-light-blue.teaser-block__content:before {
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='1200' height='1200' viewBox='0 0 1200 1200'%3E%3Cpolygon points='880,1200 0,1200 0,0 1200,0' fill='%230091df' fill-opacity='.7'/%3E%3C/svg%3E");
}

.teaser-block--left .teaser-text--bg-light-blue.teaser-block__content:after {
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='1200' height='1200' viewBox='0 0 1200 1200'%3E%3Cpolygon points='0,0 1200,0 980,1200 0,1200' fill='%230091df' fill-opacity='.7'/%3E%3C/svg%3E");
}

.teaser-block--left .teaser-text--bg-dark-blue.teaser-block__content:before {
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='1200' height='1200' viewBox='0 0 1200 1200'%3E%3Cpolygon points='880,1200 0,1200 0,0 1200,0' fill='%2300617f' fill-opacity='.7'/%3E%3C/svg%3E");
}

.teaser-block--left .teaser-text--bg-dark-blue.teaser-block__content:after {
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='1200' height='1200' viewBox='0 0 1200 1200'%3E%3Cpolygon points='0,0 1200,0 980,1200 0,1200' fill='%2300617f' fill-opacity='.7'/%3E%3C/svg%3E");
}

.teaser-block--left .teaser-text--bg-magenta.teaser-block__content:before {
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='1200' height='1200' viewBox='0 0 1200 1200'%3E%3Cpolygon points='880,1200 0,1200 0,0 1200,0' fill='%23d30f4b' fill-opacity='.7'/%3E%3C/svg%3E");
}

.teaser-block--left .teaser-text--bg-magenta.teaser-block__content:after {
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='1200' height='1200' viewBox='0 0 1200 1200'%3E%3Cpolygon points='0,0 1200,0 980,1200 0,1200' fill='%23d30f4b' fill-opacity='.7'/%3E%3C/svg%3E");
}

.teaser-block--left .teaser-text--bg-purple.teaser-block__content:before {
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='1200' height='1200' viewBox='0 0 1200 1200'%3E%3Cpolygon points='880,1200 0,1200 0,0 1200,0' fill='%23624963' fill-opacity='.7'/%3E%3C/svg%3E");
}

.teaser-block--left .teaser-text--bg-purple.teaser-block__content:after {
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='1200' height='1200' viewBox='0 0 1200 1200'%3E%3Cpolygon points='0,0 1200,0 980,1200 0,1200' fill='%23624963' fill-opacity='.7'/%3E%3C/svg%3E");
}

.teaser-block--left .teaser-text--bg-brightgreen.teaser-block__content:before {
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='1200' height='1200' viewBox='0 0 1200 1200'%3E%3Cpolygon points='880,1200 0,1200 0,0 1200,0' fill='%2366b512' fill-opacity='.7'/%3E%3C/svg%3E");
}

.teaser-block--left .teaser-text--bg-brightgreen.teaser-block__content:after {
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='1200' height='1200' viewBox='0 0 1200 1200'%3E%3Cpolygon points='0,0 1200,0 980,1200 0,1200' fill='%2366b512' fill-opacity='.7'/%3E%3C/svg%3E");
}

.teaser-block--left .teaser-text--bg-dark-green.teaser-block__content:before {
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='1200' height='1200' viewBox='0 0 1200 1200'%3E%3Cpolygon points='880,1200 0,1200 0,0 1200,0' fill='%232b6636' fill-opacity='.7'/%3E%3C/svg%3E");
}

.teaser-block--left .teaser-text--bg-dark-green.teaser-block__content:after {
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='1200' height='1200' viewBox='0 0 1200 1200'%3E%3Cpolygon points='0,0 1200,0 980,1200 0,1200' fill='%232b6636' fill-opacity='.7'/%3E%3C/svg%3E");
}

.teaser-block--right .teaser-text--bg-light-blue.teaser-block__content:before {
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='1200' height='1200' viewBox='0 0 1200 1200'%3E%3Cpolygon points='1200,1200 0,1200 320,0 1200,0' fill='%230091df' fill-opacity='.7'/%3E%3C/svg%3E");
}

.teaser-block--right .teaser-text--bg-light-blue.teaser-block__content:after {
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='1200' height='1200' viewBox='0 0 1200 1200'%3E%3Cpolygon points='1200,1200 0,1200 220,0 1200,0' fill='%230091df' fill-opacity='.7'/%3E%3C/svg%3E");
}

.teaser-block--right .teaser-text--bg-dark-blue.teaser-block__content:before {
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='1200' height='1200' viewBox='0 0 1200 1200'%3E%3Cpolygon points='1200,1200 0,1200 320,0 1200,0' fill='%2300617f' fill-opacity='.7'/%3E%3C/svg%3E");
}

.teaser-block--right .teaser-text--bg-dark-blue.teaser-block__content:after {
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='1200' height='1200' viewBox='0 0 1200 1200'%3E%3Cpolygon points='1200,1200 0,1200 220,0 1200,0' fill='%2300617f' fill-opacity='.7'/%3E%3C/svg%3E");
}

.teaser-block--right .teaser-text--bg-magenta.teaser-block__content:before {
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='1200' height='1200' viewBox='0 0 1200 1200'%3E%3Cpolygon points='1200,1200 0,1200 320,0 1200,0' fill='%23d30f4b' fill-opacity='.7'/%3E%3C/svg%3E");
}

.teaser-block--right .teaser-text--bg-magenta.teaser-block__content:after {
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='1200' height='1200' viewBox='0 0 1200 1200'%3E%3Cpolygon points='1200,1200 0,1200 220,0 1200,0' fill='%23d30f4b' fill-opacity='.7'/%3E%3C/svg%3E");
}

.teaser-block--right .teaser-text--bg-purple.teaser-block__content:before {
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='1200' height='1200' viewBox='0 0 1200 1200'%3E%3Cpolygon points='1200,1200 0,1200 320,0 1200,0' fill='%23624963' fill-opacity='.7'/%3E%3C/svg%3E");
}

.teaser-block--right .teaser-text--bg-purple.teaser-block__content:after {
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='1200' height='1200' viewBox='0 0 1200 1200'%3E%3Cpolygon points='1200,1200 0,1200 220,0 1200,0' fill='%23624963' fill-opacity='.7'/%3E%3C/svg%3E");
}

.teaser-block--right .teaser-text--bg-brightgreen.teaser-block__content:before {
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='1200' height='1200' viewBox='0 0 1200 1200'%3E%3Cpolygon points='1200,1200 0,1200 320,0 1200,0' fill='%2366b512' fill-opacity='.7'/%3E%3C/svg%3E");
}

.teaser-block--right .teaser-text--bg-brightgreen.teaser-block__content:after {
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='1200' height='1200' viewBox='0 0 1200 1200'%3E%3Cpolygon points='1200,1200 0,1200 220,0 1200,0' fill='%2366b512' fill-opacity='.7'/%3E%3C/svg%3E");
}

.teaser-block--right .teaser-text--bg-dark-green.teaser-block__content:before {
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='1200' height='1200' viewBox='0 0 1200 1200'%3E%3Cpolygon points='1200,1200 0,1200 320,0 1200,0' fill='%232b6636' fill-opacity='.7'/%3E%3C/svg%3E");
}

.teaser-block--right .teaser-text--bg-dark-green.teaser-block__content:after {
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='1200' height='1200' viewBox='0 0 1200 1200'%3E%3Cpolygon points='1200,1200 0,1200 220,0 1200,0' fill='%232b6636' fill-opacity='.7'/%3E%3C/svg%3E");
}

.teaser-block__content h3 {
    font-size: 20px;
    margin-bottom: 10px;
}

.teaser-block__content .overline {
    margin-bottom: 11px;
}

/* TEASER */

/* LINKS */
a.lnk {
    padding-left: 20px;
    position: relative;
    display: block;
    margin-bottom: 0;
    font-weight: 400;
}

a.lnk:before {
    content: "";
    position: absolute;
    left: 0;
    top: -1px;
    width: 20px;
    height: 20px;
    background: transparent no-repeat 6px 4px;
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='8' height='14' viewBox='0 0 8 14'%3E%3Cpolyline points='0.5,13.5 7,7 0.5,0.5' style='stroke:%2389d329;stroke-width:1.5;fill:none;'/%3E%3C/svg%3E");
}

span.plnk a {
    color: #0d2a40;
}

p a.lnk:before {
    top: 3px;
}

.scheme-fuchsia a.lnk:before {
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='8' height='14' viewBox='0 0 8 14'%3E%3Cpolyline points='0.5,13.5 7,7 0.5,0.5' style='stroke:%23ff3162;stroke-width:1.5;fill:none;'/%3E%3C/svg%3E");
}

.scheme-fuchsia-alternate a.lnk:before {
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='8' height='14' viewBox='0 0 8 14'%3E%3Cpolyline points='0.5,13.5 7,7 0.5,0.5' style='stroke:%23ff3162;stroke-width:1.5;fill:none;'/%3E%3C/svg%3E");
}

.scheme-green a.lnk:before {
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='8' height='14' viewBox='0 0 8 14'%3E%3Cpolyline points='0.5,13.5 7,7 0.5,0.5' style='stroke:%2389d329;stroke-width:1.5;fill:none;'/%3E%3C/svg%3E");
}

.scheme-green-alternate a.lnk:before {
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='8' height='14' viewBox='0 0 8 14'%3E%3Cpolyline points='0.5,13.5 7,7 0.5,0.5' style='stroke:%2389d329;stroke-width:1.5;fill:none;'/%3E%3C/svg%3E");
}

.scheme-blue a.lnk:before {
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='8' height='14' viewBox='0 0 8 14'%3E%3Cpolyline points='0.5,13.5 7,7 0.5,0.5' style='stroke:%23ff3162;stroke-width:1.5;fill:none;'/%3E%3C/svg%3E");
}

.scheme-blue-alternate a.lnk:before {
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='8' height='14' viewBox='0 0 8 14'%3E%3Cpolyline points='0.5,13.5 7,7 0.5,0.5' style='stroke:%23ff3162;stroke-width:1.5;fill:none;'/%3E%3C/svg%3E");
}

.scheme-purple a.lnk:before {
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='8' height='14' viewBox='0 0 8 14'%3E%3Cpolyline points='0.5,13.5 7,7 0.5,0.5' style='stroke:%23624963;stroke-width:1.5;fill:none;'/%3E%3C/svg%3E");
}

.scheme-purple-alternate a.lnk:before {
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='8' height='14' viewBox='0 0 8 14'%3E%3Cpolyline points='0.5,13.5 7,7 0.5,0.5' style='stroke:%23624963;stroke-width:1.5;fill:none;'/%3E%3C/svg%3E");
}

.audio > a {
    display: block;
    position: relative;
    color: #0d2a40;
    padding-left: 22px;
    font-weight: 400;
    font-size: .875em;
    letter-spacing: 0.44px;
    line-height: 1.286;
    margin-top: 12px;
}

.audio > a:before {
    content: '';
    position: absolute;
    left: 0;
    top: 1px;
    width: 20px;
    height: 20px;
    background: transparent no-repeat 6px 4px;
}

.scheme-fuchsia .audio a:before {
    background: transparent url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 20 20'%3E%3Cpath d='M10,15c0,0.1-0.1,0.2-0.2,0.3c-0.1,0.1-0.2,0-0.3,0L6,12H4c-0.7,0-1-0.3-1-1V8c0-0.7,0.3-1,1-1h2l3.5-3.3c0.1-0.1,0.2-0.1,0.3,0C9.9,3.8,10,3.9,10,4V15z M12.9,6.8l0.4,0.5c0.6,0.6,0.9,1.4,0.9,2.2s-0.3,1.6-0.9,2.2l-0.4,0.5L12,11.2l0.4-0.5c0.7-0.7,0.7-1.9,0-2.6L12,7.7L12.9,6.8z M14.7,5l0.4,0.5c1.1,1.1,1.6,2.5,1.6,4s-0.6,2.9-1.6,4l-0.4,0.5L13.8,13l0.4-0.5c0.8-0.8,1.3-1.9,1.3-3.1c0-1.2-0.5-2.3-1.3-3.1l-0.4-0.5L14.7,5z' style='fill:%23ff3162'/%3E%3C/svg%3E") no-repeat left center;
}

.scheme-fuchsia-alternate .audio a:before {
    background: transparent url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 20 20'%3E%3Cpath d='M10,15c0,0.1-0.1,0.2-0.2,0.3c-0.1,0.1-0.2,0-0.3,0L6,12H4c-0.7,0-1-0.3-1-1V8c0-0.7,0.3-1,1-1h2l3.5-3.3c0.1-0.1,0.2-0.1,0.3,0C9.9,3.8,10,3.9,10,4V15z M12.9,6.8l0.4,0.5c0.6,0.6,0.9,1.4,0.9,2.2s-0.3,1.6-0.9,2.2l-0.4,0.5L12,11.2l0.4-0.5c0.7-0.7,0.7-1.9,0-2.6L12,7.7L12.9,6.8z M14.7,5l0.4,0.5c1.1,1.1,1.6,2.5,1.6,4s-0.6,2.9-1.6,4l-0.4,0.5L13.8,13l0.4-0.5c0.8-0.8,1.3-1.9,1.3-3.1c0-1.2-0.5-2.3-1.3-3.1l-0.4-0.5L14.7,5z' style='fill:%23ff3162'/%3E%3C/svg%3E") no-repeat left center;
}

.scheme-green .audio a:before {
    background: transparent url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 20 20'%3E%3Cpath d='M10,15c0,0.1-0.1,0.2-0.2,0.3c-0.1,0.1-0.2,0-0.3,0L6,12H4c-0.7,0-1-0.3-1-1V8c0-0.7,0.3-1,1-1h2l3.5-3.3c0.1-0.1,0.2-0.1,0.3,0C9.9,3.8,10,3.9,10,4V15z M12.9,6.8l0.4,0.5c0.6,0.6,0.9,1.4,0.9,2.2s-0.3,1.6-0.9,2.2l-0.4,0.5L12,11.2l0.4-0.5c0.7-0.7,0.7-1.9,0-2.6L12,7.7L12.9,6.8z M14.7,5l0.4,0.5c1.1,1.1,1.6,2.5,1.6,4s-0.6,2.9-1.6,4l-0.4,0.5L13.8,13l0.4-0.5c0.8-0.8,1.3-1.9,1.3-3.1c0-1.2-0.5-2.3-1.3-3.1l-0.4-0.5L14.7,5z' style='fill:%2389d329'/%3E%3C/svg%3E") no-repeat left center;
}

.scheme-green-alternate .audio a:before {
    background: transparent url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 20 20'%3E%3Cpath d='M10,15c0,0.1-0.1,0.2-0.2,0.3c-0.1,0.1-0.2,0-0.3,0L6,12H4c-0.7,0-1-0.3-1-1V8c0-0.7,0.3-1,1-1h2l3.5-3.3c0.1-0.1,0.2-0.1,0.3,0C9.9,3.8,10,3.9,10,4V15z M12.9,6.8l0.4,0.5c0.6,0.6,0.9,1.4,0.9,2.2s-0.3,1.6-0.9,2.2l-0.4,0.5L12,11.2l0.4-0.5c0.7-0.7,0.7-1.9,0-2.6L12,7.7L12.9,6.8z M14.7,5l0.4,0.5c1.1,1.1,1.6,2.5,1.6,4s-0.6,2.9-1.6,4l-0.4,0.5L13.8,13l0.4-0.5c0.8-0.8,1.3-1.9,1.3-3.1c0-1.2-0.5-2.3-1.3-3.1l-0.4-0.5L14.7,5z' style='fill:%2389d329'/%3E%3C/svg%3E") no-repeat left center;
}

.scheme-blue .audio a:before {
    background: transparent url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 20 20'%3E%3Cpath d='M10,15c0,0.1-0.1,0.2-0.2,0.3c-0.1,0.1-0.2,0-0.3,0L6,12H4c-0.7,0-1-0.3-1-1V8c0-0.7,0.3-1,1-1h2l3.5-3.3c0.1-0.1,0.2-0.1,0.3,0C9.9,3.8,10,3.9,10,4V15z M12.9,6.8l0.4,0.5c0.6,0.6,0.9,1.4,0.9,2.2s-0.3,1.6-0.9,2.2l-0.4,0.5L12,11.2l0.4-0.5c0.7-0.7,0.7-1.9,0-2.6L12,7.7L12.9,6.8z M14.7,5l0.4,0.5c1.1,1.1,1.6,2.5,1.6,4s-0.6,2.9-1.6,4l-0.4,0.5L13.8,13l0.4-0.5c0.8-0.8,1.3-1.9,1.3-3.1c0-1.2-0.5-2.3-1.3-3.1l-0.4-0.5L14.7,5z' style='fill:%23ff3162'/%3E%3C/svg%3E") no-repeat left center;
}

.scheme-blue-alternate .audio a:before {
    background: transparent url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 20 20'%3E%3Cpath d='M10,15c0,0.1-0.1,0.2-0.2,0.3c-0.1,0.1-0.2,0-0.3,0L6,12H4c-0.7,0-1-0.3-1-1V8c0-0.7,0.3-1,1-1h2l3.5-3.3c0.1-0.1,0.2-0.1,0.3,0C9.9,3.8,10,3.9,10,4V15z M12.9,6.8l0.4,0.5c0.6,0.6,0.9,1.4,0.9,2.2s-0.3,1.6-0.9,2.2l-0.4,0.5L12,11.2l0.4-0.5c0.7-0.7,0.7-1.9,0-2.6L12,7.7L12.9,6.8z M14.7,5l0.4,0.5c1.1,1.1,1.6,2.5,1.6,4s-0.6,2.9-1.6,4l-0.4,0.5L13.8,13l0.4-0.5c0.8-0.8,1.3-1.9,1.3-3.1c0-1.2-0.5-2.3-1.3-3.1l-0.4-0.5L14.7,5z' style='fill:%23ff3162'/%3E%3C/svg%3E") no-repeat left center;
}

.scheme-purple .audio a:before {
    background: transparent url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 20 20'%3E%3Cpath d='M10,15c0,0.1-0.1,0.2-0.2,0.3c-0.1,0.1-0.2,0-0.3,0L6,12H4c-0.7,0-1-0.3-1-1V8c0-0.7,0.3-1,1-1h2l3.5-3.3c0.1-0.1,0.2-0.1,0.3,0C9.9,3.8,10,3.9,10,4V15z M12.9,6.8l0.4,0.5c0.6,0.6,0.9,1.4,0.9,2.2s-0.3,1.6-0.9,2.2l-0.4,0.5L12,11.2l0.4-0.5c0.7-0.7,0.7-1.9,0-2.6L12,7.7L12.9,6.8z M14.7,5l0.4,0.5c1.1,1.1,1.6,2.5,1.6,4s-0.6,2.9-1.6,4l-0.4,0.5L13.8,13l0.4-0.5c0.8-0.8,1.3-1.9,1.3-3.1c0-1.2-0.5-2.3-1.3-3.1l-0.4-0.5L14.7,5z' style='fill:%23624963'/%3E%3C/svg%3E") no-repeat left center;
}

.scheme-purple-alternate .audio a:before {
    background: transparent url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 20 20'%3E%3Cpath d='M10,15c0,0.1-0.1,0.2-0.2,0.3c-0.1,0.1-0.2,0-0.3,0L6,12H4c-0.7,0-1-0.3-1-1V8c0-0.7,0.3-1,1-1h2l3.5-3.3c0.1-0.1,0.2-0.1,0.3,0C9.9,3.8,10,3.9,10,4V15z M12.9,6.8l0.4,0.5c0.6,0.6,0.9,1.4,0.9,2.2s-0.3,1.6-0.9,2.2l-0.4,0.5L12,11.2l0.4-0.5c0.7-0.7,0.7-1.9,0-2.6L12,7.7L12.9,6.8z M14.7,5l0.4,0.5c1.1,1.1,1.6,2.5,1.6,4s-0.6,2.9-1.6,4l-0.4,0.5L13.8,13l0.4-0.5c0.8-0.8,1.3-1.9,1.3-3.1c0-1.2-0.5-2.3-1.3-3.1l-0.4-0.5L14.7,5z' style='fill:%23624963'/%3E%3C/svg%3E") no-repeat left center;
}

/* LINKS */

/* LIVEEVENT */
.liveevent {
}

.liveevent .divImageContainer {
    float: left;
    width: 27%;
}

.liveevent .divImageContainer > a {
    display: block;
}

.liveevent .divImageContainer > a > img {
    max-width: 125px;
}

.liveevent .divImageContainer p {
    margin-bottom: 15px;
    display: block;
    line-height: 1.3;
}

.liveevent .divTextContainer {
    float: left;
    width: 73%;
    padding-left: 10px;
}

.liveevent .divTextContainer .audio a {
    font-size: 100%;
    font-weight: bold;
}

.liveevent .divTextContainer .audio br {
    display: none;
}

.liveevent .divTextContainer .table {
    width: 100%;
}

.liveevent .divTextContainer .table td:last-child {
    min-width: 165px;
    width: auto;
}

@media only screen and (max-width: 47.938em) {
    .liveevent .divImageContainer {
        display: none;
    }

    .liveevent .divTextContainer {
        float: none;
        width: 100%;
        padding-left: 0;
    }
}

/*@media only screen and (max-width: 1440px) {*/
/*.hero-subhome__img {*/
/*margin-left: calc(((-1140px) + (100%)) / 2);*/
/*margin-right: calc(((-1440px) + (100%)) / 2)*/
/*}*/
/*}*/

/*@media only screen and (max-width: 1440px) and (orientation : landscape) {*/
/*.hero-subhome__img {*/
/*margin-left: calc(((-1400px) + (100%)) / 2);*/
/*margin-right: calc(((-1440px) + (100%)) / 2)*/
/*}*/
/*}*/
.hero--mobile {
    display: none;
}

@media only screen and (max-width: 1440px) {
    .hero--mobile {
        display: block;
    }

    .hero--desktop {
        display: none !important;
    }
}

.inputs--purple select {
    background-color: #624963 !important;
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='56' height='50' viewBox='0 0 56 50'%3E%3Cpolygon points='56,50 0,50 11,0 56,0' style='opacity:0.4;fill:%23443247;'/%3E%3Cpath  d='M39.8,20.9l-8.5,8.5l-8.5-8.5' style='stroke:%23fff;stroke-width:2;fill:none;'/%3E%3C/svg%3E") !important;
}

.inputs--purple select option {
    color: #624963;
}

/* LIVEEVENT */

.margiblock {
    padding: 20px;
    /*border-color: #624963 !important;*/
    /*color: #834283 !important;*/
}

.margiblock select {
    margin: 0;
}

.clear {
    clear: both;
}

.clear:before {
    content: '';
    display: table;
}

.clear:after {
    content: '';
    display: table;
    clear: both;
}

.iframe-wrapper {
    margin-bottom: 15px;
}

.table th.align-left,
.table td.align-left {
    text-align: left;
}

.table th.align-right,
.table td.align-right {
    text-align: right;
}

.table th.align-center,
.table td.align-center {
    text-align: center;
}

.txtsmall {
    font-size: 0.75em;
}

.table td {
    vertical-align: top;
}

.csc-textpic-imagewrap {
    float: left;
}

div.csc-textpic-left div.csc-textpic-text {
    clear: left;
}

.tx-cal-controller .table {
    margin-bottom: 0;
}

.tx-cal-controller .lnk {
    font-weight: 400;
}

/* PRINT */
div.pageBreaker {
    page-break-before: always;
}

/* PRINT */
